﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="dbluGestLic.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>

  </startup>
  <applicationSettings>
    <dbluGestLic.Properties.Settings>
      <setting name="serviceUrl" serializeAs="String">
        <value>http://lic.dblusoftware.it</value>
      </setting>
    </dbluGestLic.Properties.Settings>
  </applicationSettings>

  <runtime>

    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">

      <dependentAssembly>

        <assemblyIdentity name="Telerik.WinControls.GridView" publicKeyToken="5bb2a467cbec794e" culture="neutral" />

        <bindingRedirect oldVersion="0.0.0.0-2019.3.1022.40" newVersion="2019.3.1022.40" />

      </dependentAssembly>

      <dependentAssembly>

        <assemblyIdentity name="Telerik.WinControls" publicKeyToken="5bb2a467cbec794e" culture="neutral" />

        <bindingRedirect oldVersion="0.0.0.0-2019.3.1022.40" newVersion="2019.3.1022.40" />

      </dependentAssembly>

    </assemblyBinding>

  </runtime>
</configuration>